body {
    font-family: tahoma, verdana, arial, sans-serif;  
    background: #F2F2F2;
    color: #333;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 5px;
    font-size: 12px;
}
#page {
    margin: 20px auto; width: 1000px;
}
a {
    color: rgb(92, 127, 153); text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
#ftHolder {
	width: 500px; height: 332px; text-align: center; padding-top: 90px; float: left;
}
#ft {
	border: 5px solid rgb(186, 211, 64); -moz-border-radius: 5px;
}
#example {
	float: left;
}
.ft-title {
	padding: 10px; width: 642px;text-align: left;
}
.topbar h2 {
	font-weight: normal !important;
}
.topbar a {
	color: rgb(51, 153, 204); text-decoration: none;
}
.topbar a:hover {
	text-decoration: underline;
}
.ft-prev {
	padding: 0px 10px; background-color: #1AB7EA;
}
.ft-next {
	padding: 0px 10px; background-color:  #1AB7EA;
}
.ft-button-ft-active {
	color: black;
}

/*Small button*/
.hos-button-blue-small {
    background-color:#4589F7;
    border-color: #2F5BB7;
    border-style: none;
    border-width: 1px;
    color: #fff;
    font-family: tahoma, verdana, arial, sans-serif;
    font-size: 14px;
    height: 20px;
    cursor: pointer;
    font-weight: normal;
    text-align: center;
    padding-left:5px;
    padding-right: 5px;
    padding-bottom: 2px;
    -moz-border-radius:4px/2px;
    -webkit-border-radius:4px/2px;
    border-radius:4px/2px;
    text-decoration: none;

}
